WebRTC Code Reviews
Help | Chromium Project | Sign in
(1626)

Issue 52499004: fix indent on tokenize_first function signatures (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 1 month ago by decurtis-webrtc
Modified:
4 years ago
Reviewers:
pthatcher, juberti
CC:
webrtc-reviews_webrtc.org, tterriberry
Base URL:
https://chromium.googlesource.com/external/webrtc.git@master
Target Ref:
refs/pending/heads/master
Project:
webrtc
Visibility:
Public.

Description

fix indent on tokenize_first function signatures R=juberti@google.com, pthatcher@webrtc.org Committed: https://crrev.com/144d01850bd3e07222d3f8696debec689dcdccf5 Cr-Commit-Position: refs/heads/master@{#9198}

Patch Set 1 #

Patch Set 2 : 201505151014 #

Patch Set 3 : 201505151122 #

Patch Set 4 : 201505151123 #

Patch Set 5 : 201505151124 #

Messages

Total messages: 8 (1 generated)
decurtis-webrtc
4 years, 1 month ago (2015-05-15 17:04:08 UTC) #2
pthatcher
lgtm We should make "git cl format" run automatically.
4 years, 1 month ago (2015-05-15 17:05:27 UTC) #3
decurtis-webrtc
On 2015/05/15 17:05:27, pthatcher wrote: > lgtm > > We should make "git cl format" ...
4 years, 1 month ago (2015-05-15 17:15:21 UTC) #4
juberti
lgtm following git cl format will make our future selves happy
4 years, 1 month ago (2015-05-15 17:50:37 UTC) #5
pthatcher
lgtm I'm in favor of using what git cl format gives us.
4 years, 1 month ago (2015-05-15 17:59:09 UTC) #6
decurtis-webrtc
Committed patchset #5 (id:30003) manually as 144d01850bd3e07222d3f8696debec689dcdccf5 (presubmit successful).
4 years, 1 month ago (2015-05-15 20:14:38 UTC) #7
commit-bot
4 years ago (2015-05-18 10:32:06 UTC) #8
Message was sent while issue was closed.
Patchset 5 (id:??) landed as
https://crrev.com/144d01850bd3e07222d3f8696debec689dcdccf5
Cr-Commit-Position: refs/heads/master@{#9198}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 245c2c2-tainted